
subtle - Bug #222

merger.rb unmerge bug with keyboard

06/20/2011 09:41 AM - Sergey Miroshnichenko

Status: Not a bug Start date: 06/20/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Bugfix Estimated time: 0.00 hour

Target version: Nu   

Description

For example I merge two views: terms & web.

When I am on the 'web' I do gravity left browser and gravity right with urxvt. Than if urxvt have focus I unmerge 'term' and statusbar

show 'ncmpcpp'. So, keyboard don't react while I don't set focus to firefox by the mouse manually . Also this bug arise sometimes

yet, when I don't use merger, but I can't explain reason why.

My subtle version is 0.10.2876. Please excuse my English.

History

#1 - 06/20/2011 10:44 PM - Christoph Kappel

- Target version set to Nu

- Assignee set to Non member users

- Status changed from Unconfirmed to Feedback

- Category set to Bugfix

Hum, when does the focus loss happen exactly? I need to be able to reproduce that or otherwise I cannot fix it.

#2 - 07/02/2011 05:20 PM - Christoph Kappel

- Status changed from Feedback to Not a bug
